libsmf 1.3-4 source package in Ubuntu

Changelog

libsmf (1.3-4) unstable; urgency=medium

  * QA upload.
  * Previous version closed priority error (Closes: #814154)
  * Bump compat level to 13 (Closes: #911238)
  * Drop autotools
  * Bump std-version to 4.5.0
  * Drop compat file
  * Drop version constraints, satisfied since old stable
  * Update VCS fields
  * multiarchify the package
  * Add R^3: no

 -- Gianfranco Costamagna <email address hidden>  Mon, 17 Aug 2020 22:43:21 +0200

Upload details

Uploaded by:
Debian QA Group
Uploaded to:
Sid
Original maintainer:
Debian QA Group
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe libs
Jammy release universe libs
Impish release universe libs
Hirsute release universe libs

Downloads

File Size SHA-256 Checksum
libsmf_1.3-4.dsc 1.9 KiB 09d63e9289377ebb51d6453589f6462c530d1c60e9815efdbce16358827fc34c
libsmf_1.3.orig.tar.gz 533.1 KiB d3549f15de94ac8905ad365639ac6a2689cb1b51fdfa02d77fa6640001b18099
libsmf_1.3-4.debian.tar.xz 4.2 KiB a6aedf2a038ac31f9ce876b71a60437262dd772a64905e9e54041e9fe8a00d9b

Available diffs

No changes file available.

Binary packages built by this source

libsmf-dev: No summary available for libsmf-dev in ubuntu groovy.

No description available for libsmf-dev in ubuntu groovy.

libsmf0: No summary available for libsmf0 in ubuntu groovy.

No description available for libsmf0 in ubuntu groovy.

libsmf0-dbgsym: debug symbols for libsmf0
smf-utils: No summary available for smf-utils in ubuntu groovy.

No description available for smf-utils in ubuntu groovy.

smf-utils-dbgsym: No summary available for smf-utils-dbgsym in ubuntu groovy.

No description available for smf-utils-dbgsym in ubuntu groovy.